/* line 1, ../scss/oglasna_style.scss */
#oglasna_title_paper {
  background: #FFF;
  margin-bottom: 20px;
  text-align: center;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777; }
  /* line 6, ../scss/oglasna_style.scss */
  #oglasna_title_paper h3 {
    color: #145aa0;
    font-size: 1.7em;
    font-variant: small-caps; }

/* line 16, ../scss/oglasna_style.scss */
.ime_autora {
  font-size: 0.8em;
  margin: 0; }

/* line 23, ../scss/oglasna_style.scss */
#oglasna_tabla_id .naslov_oglasa a {
  color: #643047; }
/* line 27, ../scss/oglasna_style.scss */
#oglasna_tabla_id .datum_oglasa {
  color: #3b5999; }
/* line 30, ../scss/oglasna_style.scss */
#oglasna_tabla_id .autor_oglasa {
  color: #f3603f; }
/* line 34, ../scss/oglasna_style.scss */
#oglasna_tabla_id tr:hover {
  background-color: #ffff99; }
